<template>

<van-empty
  image="static/images/signok.png"
  image-size="140"
  :description="desc"
/>

</template>

<script lang="ts" setup>
import {onMounted, ref} from "vue";
import { useRoute } from 'vue-router';
const route = useRoute();

const desc = ref('签到成功');
const type = route.query.type as string;

onMounted(()=>{
    desc.value = type === "1" ? "签到成功": "签退成功"

})
</script>

<style lang="scss" scoped>
</style>